@media (min-width: 768px) {
  .pulse-discription { 
    max-width: 80%;
    margin: auto;
}
  .hero-btn{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
  }
}
@media (max-width: 767px) {
  .hero-content {
    gap: 94px 0;
  }

  .hero-section .logo {
    max-width: 190px;
    left: 0;
    top: 0;
    position: relative;
  }

  .hero-section .project-name {
    max-width: 337px;
  }

  .hero-section .hero-btn {
    font-size: 20px;
    padding: 12px 40px;
  }

  .clubhouse-section .brand-title {
    max-width: 190px;
  }

  .clubhouse-section .content-box {
    background: #AB623C;
  }

  .discover-downtown-logo {
    max-width: 200px;
  }

  .partner_logo img {
    max-width: 100%;
  }
}

@media (max-width: 370px) {
  .hero-section .logo {
    max-width: 130px;
  }

  .hero-section .project-name {
    max-width: 260px;
  }

  .life-section .section-title,
  .flooreplan_section .heading h2,
  .partner_heading .heading h2,
  .connectivities .main-heading,
  .section-wrapper h2 {
    font-size: 24px;
    line-height: 1.3;
    margin-bottom: 1rem;
  }

  .heading p,
  .partner_heading .copy h3,
  .clubhouse-section .small-title,
  .life-section .sports-title,
  .golf-content h2,
  .pulseMySwiper .pulseCard h3,
  .section-wrapper h3 {
    font-size: 18px;
    line-height: 1.4;
  }

  .figure_block ul>li {
    font-size: 16px;
  }

  .figure_block ul>li span {
    font-size: 13px;
  }

  .pulseMySwiper .pulseCard p {
    font-size: 14px;
    line-height: 1.4;
  }

  .hero-content h1 {
    font-size: 30px;
    line-height: 1.2;
  }

  .footer_row .btn_wrap .btn {
    padding: 4px 10px;
    font-size: 14px;
    line-height: 1.5;
  }

  .hero-section .hero-btn {
    font-size: 16px;
  }
}

@media (min-width: 1200px) and (max-width: 1699px) {
  .form-control {
    height: 55px; 
    font-size: 18px;
  }
 .form_block .btn {
    line-height: 55px; 
    font-size: 18px;
  }
  .golf-content {
    padding: 50px;
    max-width: 33%;
  }

  .pulseMySwiper.swiper {
    margin-top: 35px;
    margin-bottom: 50px;
    padding-bottom: 60px;
  }

.hero-btn{
          padding: 14px 76px;
        font-size: 20px;
}
  .hero-content h1 {
    font-size: 48px;
  }

  .figure_block ul>li {
    padding: 20px 30px;
  }
 .hero-content p,
  .golf-content h2,
  .footer_row h4,
  footer h3,
  .figure_block ul>li,
  .section-wrapper h3,
  .partner_heading .copy h3,
  .pulseMySwiper .pulseCard h3 {
    font-size: 28px;
  }
  .number:after { 
    height: 8px;
}
.heading h2,
  .partner_heading .heading h2,
  .section-wrapper h2,
  .form_section .heading h2,
  .legacy_section .heading h2 {
    font-size: 34px;
  }

  .partner_heading .copy p,
  .section-wrapper p,
  .figure_block ul>li span,
  .legacy_section .heading p,
  .flooreplan_section .inner p {
    font-size: 18px;
  }

  .form_block p,
  .heading p,

  .pulseMySwiper .pulseCard p,
  .golf-content p {
    font-size: 16px;
  }

  .video-section .videoBox span {
    width: 80px;
    height: 80px;
  }

  .partnerSwiper .swiper-button-next,
  .partnerSwiper .swiper-button-prev,
  .custom-arrow,
  .discover-nav .disc-swiper-button-next,
  .discover-nav .disc-swiper-button-prev,
  .pulseMySwiper .swiper-button-next,
  .pulseMySwiper .swiper-button-prev {
    width: 76px;
    height: 52px;
  }

  .custom-prev {
    left: -10px;
  }

  .custom-next {
    right: -10px
  }
}

@media (min-width: 1700px) {
  .life-section .sports-list li {
    font-size: 20px;
}
  .hero-btn {
    width: 393.21px;
  }

  .video-section .videoBox span {
    width: 150px;
    height: 150px;
  }

  .discover-nav .disc-swiper-button-next,
  .discover-nav .disc-swiper-button-prev,
  .pulseMySwiper .swiper-button-next,
  .pulseMySwiper .swiper-button-prev {
    width: 115px;
    height: 80px;
  }

  .discover-nav {
    padding-right: 85px;
  }

  .pulseMySwiper .swiper-button-next {
    right: 85px;
  }

  .discover-nav .disc-swiper-button-prev,
  .pulseMySwiper .swiper-button-prev {
    right: 220px;
  }

  .pulse-discription .know-btn {
    margin-top: 50px;
  }

  .life-section,
  .clubhouse-section,
  .project-section,
  .connectivities {
    .container {
      padding-right: calc(var(--bs-gutter-x) * .5);
      padding-left: calc(var(--bs-gutter-x) * .5);
    }
  }

  .clubhouse-section .col-xl-4 {
    width: 38%;
  }

  .life-section .sports-title {
    font-size: 32px;
  }

  .clubhouse-section .small-title {
    font-size: 36px;
  }

  .pulseMySwiper.swiper {
    margin-bottom: 80px;
  }

  .discover-top {
    margin-bottom: 60px;
  }

  .discover-section {
    padding: 60px 0px 100px 7%;
  }

  .golf-content {
    padding: 110px;
  }

  .golf-content p {
    max-width: 436px;
  }

  .logo-row {
    gap: 140px;
  }

  .project-name {
    width: 462px;
    font-size: 46px;

    svg {
      width: 70px;
    }
  }

  .project-name::before {
    width: 4px;
  }

  footer .inner {
    padding: 0 130px 80px;
  }
}